<div class="search-wrapper">
    <input [formControl]="searchInput" type="text" id="search-input" class="search-input"
    placeholder="Search an artist...">
  <ul class="filter-select-wrapper" *ngIf="searchResults">
    <div *ngFor="let result of searchResults">
      <a routerLink="/artist/{{result.id}}" routerLinkActive="active">
      <li class="filter-select-list">
        <img src="{{result.images[2]?.url}}" alt="{{result.name}}" width="50" height="50">
        <p class="artist-name">{{result.name}}</p>
      </li>
    </a>
    </div>
  </ul>
</div>
